Bug 17739 - bind listens on downed interfaces
Summary: bind listens on downed interfaces
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-20 06:08 UTC by Emmanuel Galanos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 17:52:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2000-09-20 06:08:29 UTC
Running RC1 with RC2 bind package. eth0 & eth1 are on a dual nic card.
I brought eth1 down (ifdown eth1). Ifconfig does not show the device
now (unless you explicitly state eth1). Bind after being restarted still
attaches to this interface.

Comment 1 Bernhard Rosenkraenzer 2000-10-02 14:45:03 UTC
I can't reproduce this on 7.0 final...
Does it still happen for you?

Comment 2 Emmanuel Galanos 2000-10-03 07:21:36 UTC
I will have to wait till I receive my RH7 CD's.
Did you test this with a card with a dual nic after the device had been
configured and had been used?

Comment 3 Bernhard Rosenkraenzer 2000-10-16 19:14:13 UTC
We don't have a dual-NIC system in this office.
I tried it with several dummy devices, an ethernet card and a couple of ISDN/PPP interfaces, can't reproduce it.

Comment 4 Michael Fulbright 2001-02-08 17:52:32 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.